## rockhopper 2.0.3%2Bdfsg2

=== debian/changelog ===
rockhopper (2.0.3+dfsg2-5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 21:43:02 +0100

rockhopper (2.0.3+dfsg2-5) unstable; urgency=medium

  * Raising Standards version to 4.7.0 (no change)
  * Restricting autopkgtest architectures

 -- Pierre Gruet <pgt@debian.org>  Sun, 16 Feb 2025 10:46:27 +0100

rockhopper (2.0.3+dfsg2-4) unstable; urgency=medium

  * Fixing the clean target (Closes: #1048408)
  * Update standards version to 4.6.2, no changes needed.

 -- Pierre Gruet <pgt@debian.org>  Sun, 03 Dec 2023 08:06:16 +0100

rockhopper (2.0.3+dfsg2-3) unstable; urgency=medium

  * Team upload.
  * Add example data as multi-orig tarball
  * New upstream version 2.0.3+dfsg2
  * Add autopkgtests
  * Add script to fetch test data
  * routine-update: Packaging update
  * routine-update: Standards-Version: 4.6.1
  * routine-update: Ready to upload to unstable

 -- Mohammed Bilal <mdbilal@disroot.org>  Thu, 14 Jul 2022 20:22:27 +0530

rockhopper (2.0.3+dfsg2-2) unstable; urgency=medium

  * Source-only upload

 -- Pierre Gruet <pgt@debian.org>  Wed, 16 Feb 2022 18:19:13 +0100

rockhopper (2.0.3+dfsg2-1) unstable; urgency=medium

  * Initial release (Closes: #1005356)

 -- Pierre Gruet <pgt@debian.org>  Sat, 12 Feb 2022 13:58:59 +0100
