## rockhopper 2.0.3+dfsg2

=== debian/control ===
Source: rockhopper
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Pierre Gruet <pgt@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               imagemagick,
               javahelper,
               default-jdk,
               igv
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/rockhopper
Vcs-Git: https://salsa.debian.org/med-team/rockhopper.git
Homepage: https://cs.wellesley.edu/~btjaden/Rockhopper/
Rules-Requires-Root: no

Package: rockhopper
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends},
         default-jre
Description: system for analyzing bacterial RNA-seq data
 Rockhopper is a comprehensive and user-friendly system for
 computational analysis of bacterial RNA-seq data. As input, Rockhopper
 takes RNA sequencing reads output by high-throughput sequencing
 technology (FASTQ, QSEQ, FASTA, SAM, or BAM files). Rockhopper supports
 the following tasks:
 .
  * Reference based transcript assembly (when one or more reference
    genomes are available)
    - Aligning reads to genomes
    - Assembling transcripts
    - Identifying transcript boundaries and novel transcripts such as
      small RNAs
  * De novo transcript assembly (when reference genomes are unavailable)
  * Normalizing data from different experiments
  * Quantifying transcript abundance
  * Testing for differential gene expression
  * Characterizing operon structures
  * Visualizing results in a genome browser
