=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

export CLASSPATH := /usr/share/java/igv.jar
export JH_JAR_EXTRA := images

%:
	dh $@ --with javahelper

# No build system: manually invoking jh_build on all java files
override_jh_build:
	jh_build rockhopper.jar *.java

# then, installing.
override_jh_installlibs:
	jh_installlibs rockhopper.jar

override_dh_install:
	dh_install
	# Using imagemagick to convert from jpg to png, also resizing
	mkdir -p debian/$(DEB_SOURCE)/usr/share/icons/hicolor/64x64/apps/
	convert images/Rockhopper.jpg -resize 64x64\! debian/$(DEB_SOURCE)/usr/share/icons/hicolor/64x64/apps/rockhopper.png
