=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
   https://cs.wellesley.edu/~btjaden/Rockhopper/download.html .*/Rockhopper-(\d.+)\.tar\.bz2

# http://cs.wellesley.edu/~btjaden/Rockhopper/download.html download/current/Rockhopper-(\d.+)\.tar\.bz2
